<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
 if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if(!isset($Use_MaUuTien) || $Use_MaUuTien != 1){echo "Chức năng không bật hoặc không được sử dụng.";exit();}
    include('templates/mauutien.tpl');

?>